#include "pin.h"
#include "led.h"
#include "stepper.h"
#include "servoControl.h"

void setup() { 
  Stepper::init();
  Led::init();
  ServoControl::init();
}

void loop() {
  Led::blink();
  
  ServoControl::check();
  Stepper::update();

  
}
